.version.contact /* version checker */
{
	color: #00001A;
	background-color: #A06A99;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1199.9176136363637px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -6px;
	width: 0.01px;
}

#u149
{
	z-index: 3;
	width: 1160px;
	margin-bottom: -17px;
	margin-right: -10000px;
}

#u1436,#u1436-bw
{
	z-index: 2;
	min-height: 149px;
}

#u93
{
	z-index: 5;
	min-height: 34px;
	padding-bottom: 9px;
}

#u116
{
	z-index: 14;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 120px;
}

#u117-4
{
	z-index: 20;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u124
{
	z-index: 15;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 208px;
}

#u132-4
{
	z-index: 24;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u125
{
	z-index: 16;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 297px;
}

#u133-4
{
	z-index: 28;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u321
{
	z-index: 50;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 386px;
}

#u322-4
{
	z-index: 56;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u126
{
	z-index: 17;
	width: 103px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 475px;
}

#u126:hover
{
	width: 103px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u134-4
{
	z-index: 32;
	width: 103px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u128
{
	z-index: 18;
	width: 101px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 584px;
}

#u128:hover
{
	width: 101px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u136-4
{
	z-index: 36;
	width: 101px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u587
{
	z-index: 60;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 691px;
}

#u588-4
{
	z-index: 61;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u129
{
	z-index: 19;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 780px;
}

#u137-4
{
	z-index: 40;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u345
{
	z-index: 44;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 868px;
}

#u130
{
	z-index: 45;
	width: 82px;
	margin-right: -10000px;
}

#u130:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u138-4
{
	z-index: 46;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u139
{
	z-index: 51;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 957px;
}

#u116:hover,#u124:hover,#u125:hover,#u321:hover,#u587:hover,#u129:hover,#u139:hover
{
	width: 82px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u140-4
{
	z-index: 52;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u93-bw
{
	z-index: 5;
	min-height: 34px;
}

#ppu421-4
{
	width: 0.01px;
	margin-left: 71px;
	margin-top: 71px;
}

#pu421-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u421-4
{
	z-index: 66;
	width: 278px;
	min-height: 59px;
	background-color: transparent;
	font-size: 40px;
	line-height: 48px;
	font-family: almaq-rough, sans-serif;
	font-weight: 400;
	position: relative;
}

#u422-17
{
	z-index: 70;
	width: 379px;
	min-height: 214px;
	background-color: transparent;
	color: #000000;
	margin-top: 14px;
	position: relative;
}

#u422-2
{
	font-size: 17px;
	line-height: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u422-4
{
	font-size: 25px;
	line-height: 38px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u422-8,#u422-9,#u422-11,#u422-13,#u422-15
{
	font-size: 17px;
	line-height: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1419
{
	z-index: 146;
	width: 175px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u443
{
	z-index: 65;
	width: 415px;
	height: 338px;
	background-color: #7F7F7F;
	border-radius: 24px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 454px;
}

#widgetu424
{
	z-index: 87;
	width: 0.01px;
	height: 268px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 490px;
}

#widgetu426
{
	z-index: 88;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu426.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u427-4
{
	z-index: 89;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u429-4
{
	z-index: 93;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu426.non-empty-st #u429-4
{
	background-color: #FFFFFF;
}

#widgetu426:hover #u429-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu426.focus-st #u429-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu426.non-empty-st #u429-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu426:hover #u429-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu426.focus-st #u429-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu437
{
	z-index: 97;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu437.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u439-4
{
	z-index: 98;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu437.fld-err-st #u439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u438-4
{
	z-index: 102;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu437.non-empty-st #u438-4
{
	background-color: #FFFFFF;
}

#widgetu437:hover #u438-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu437.focus-st #u438-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu426.fld-err-st #u429-4,#widgetu437.fld-err-st #u438-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu437.non-empty-st #u438-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu437:hover #u438-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu437.focus-st #u438-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu426_input,#widgetu426_prompt,#widgetu437_input,#widgetu437_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u435-4
{
	z-index: 106;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 140px;
}

#widgetu424.frm-sub-st #u435-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u436-4
{
	z-index: 110;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 140px;
}

#widgetu424.frm-subm-err-st #u436-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u434-4
{
	z-index: 114;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 140px;
}

#widgetu424.frm-sub-st #u435-4,#widgetu424.frm-subm-err-st #u436-4,#widgetu424.frm-subm-ok-st #u434-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu424.frm-subm-ok-st #u434-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u425-17
{
	z-index: 118;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	background: url("../images/u425-17.png") no-repeat 0px 0px;
}

#u425-17:hover
{
	background: url("../images/u425-17-r.png") no-repeat 0px 0px;
}

#u425-17:active
{
	background: url("../images/u425-17-m.png") no-repeat 0px 0px;
}

#widgetu424.frm-sub-st #u425-17
{
	background: url("../images/u425-17-fs.png") no-repeat 0px 0px;
}

#widgetu430
{
	z-index: 135;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu430.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u433-4
{
	z-index: 136;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu426.fld-err-st #u427-4,#widgetu430.fld-err-st #u433-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu426.fld-err-st #u427-4 p,#widgetu426.fld-err-st #u427-4 span,#widgetu437.fld-err-st #u439-4 p,#widgetu437.fld-err-st #u439-4 span,#widgetu430.fld-err-st #u433-4 p,#widgetu430.fld-err-st #u433-4 span
{
	color: #D7244C;
}

#u432-4
{
	z-index: 140;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu430.non-empty-st #u432-4
{
	background-color: #FFFFFF;
}

#widgetu430:hover #u432-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu430.focus-st #u432-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu430.fld-err-st #u432-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu430.non-empty-st #u432-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu430:hover #u432-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu430.focus-st #u432-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu426.fld-err-st #u429-4 *,#widgetu437.fld-err-st #u438-4 *,#widgetu430.fld-err-st #u432-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu430_input,#widgetu430_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu426.focus-st #widgetu426_prompt,#widgetu437.focus-st #widgetu437_prompt,#widgetu430.focus-st #widgetu430_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu426:hover #widgetu426_input,#widgetu426.focus-st #widgetu426_input,#widgetu426.fld-err-st #widgetu426_input,#widgetu426:hover #widgetu426_prompt,#widgetu426.fld-err-st #widgetu426_prompt,#widgetu437:hover #widgetu437_input,#widgetu437.focus-st #widgetu437_input,#widgetu437.fld-err-st #widgetu437_input,#widgetu437:hover #widgetu437_prompt,#widgetu437.fld-err-st #widgetu437_prompt,#widgetu430:hover #widgetu430_input,#widgetu430.focus-st #widgetu430_input,#widgetu430.fld-err-st #widgetu430_input,#widgetu430:hover #widgetu430_prompt,#widgetu430.fld-err-st #widgetu430_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu426.non-empty-st #widgetu426_prompt,#widgetu437.non-empty-st #widgetu437_prompt,#widgetu430.non-empty-st #widgetu430_prompt
{
	visibility: hidden;
}

#u813
{
	z-index: 145;
	height: 441px;
	background: transparent url("../images/contactphoto.jpg") no-repeat center center;
	background-size: cover;
}

#u813-bw
{
	z-index: 145;
	margin-top: 77px;
	height: 441px;
}

#u562
{
	z-index: 144;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u562-bw
{
	z-index: 144;
	height: 26px;
}

#u216
{
	z-index: 6;
	min-height: 55px;
	padding-bottom: 7px;
}

#u1436_align_to_page,#u93_align_to_page,#u216_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u196-7
{
	z-index: 7;
	width: 940px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 120px;
}

#u216-bw
{
	z-index: 6;
	min-height: 55px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 6px;
}

#page .verticalspacer
{
	clear: both;
}

